Subject: Ticket Assigned - late collections return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 17:00:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collections return naushi masood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naushi masood Bot:  Hi Naushi Masood ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562029421            10:20 AM, 01st Sep                     naushi masood                    I have requested a return of my order but no one has come to pick it. Please send the pick up boy to pick the return requested order           10:22 AM, 01st Sep                   Shaha                   Hi Naushi  ,Good Morning, Thank you for contacting us. My name is Shaha, I will be happy to assist you.           10:23 AM, 01st Sep                   Shaha                   Could you please share your order number so that I can assist you further?           10:23 AM, 01st Sep                     naushi masood                    Order number #6342585985           10:25 AM, 01st Sep                   Shaha                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:25 AM, 01st Sep                   Shaha                   is it the correct phone number 966539511662 ?           10:27 AM, 01st Sep                     naushi masood                    Yes           10:28 AM, 01st Sep                   Shaha                   Please provide us with address information for updating (home number - neighborhood- street-city)  so that I can assist you further?           10:30 AM, 01st Sep                   Shaha                   Hi, I'm not getting a response from you. Are we still connected?           10:31 AM, 01st Sep                   Shaha                   Hi Naushi  , I have not received a response from you still, please confirm if we are still connected?           10:34 AM, 01st Sep                     naushi masood                    Building number 3862, street 60           10:34 AM, 01st Sep                     naushi masood                    Near masjid jarevi           10:34 AM, 01st Sep                     naushi masood                    As salam , al Kharj           10:35 AM, 01st Sep                   Shaha                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:35 AM, 01st Sep                   Shaha                   Is there anything else may I assist you?           10:35 AM, 01st Sep                     naushi masood                    Please send the pick up boy to take my return requested order and help me in getting the refund .           10:36 AM, 01st Sep                     naushi masood                    As soon as possible           10:37 AM, 01st Sep                   Shaha                   we will do our best           10:38 AM, 01st Sep                   Shaha                   Is there anything else may I assist you?           10:38 AM, 01st Sep                   Shaha                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 AM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3047793